/*
font-family:'Bourton W05 Drop Extrude', sans-serif;
font-family:'Museo Sans W01_100', sans-serif;
font-family:'Museo Sans W01_300', sans-serif;
font-family:'Museo Sans W01_500', sans-serif;
font-family:'Museo Sans W01_700', sans-serif;
font-family:'Museo Sans W01_900', sans-serif;
font-family:'Helvetica Neue LT W05_57 Cond', sans-serif;
font-family:'Helvetica Neue LT W05_67 Md Cn', sans-serif;
font-family:'Helvetica Neue LT W05_77 Bd Cn', sans-serif;
*/


html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}


body, html {margin:0; }

.anchor {
display: block;
position: relative;
top: -50px;
visibility: hidden;
}

#jobs {width:100%; position:relative; z-index:1; -webkit-font-smoothing:antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale; font-family:'Museo Sans W01_300', sans-serif;}

#jobs sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
.jobs_section {width:100%; position:relative; z-index:1;}
.jobs_content {max-width:1080px; position:relative; z-index:1; margin:0 auto;}

#jobs a.jobs_btn {display:inline-block; height:40px; line-height:40px; background:#ef4623; font-family:'Museo Sans W01_900', sans-serif; font-weight:900; color:#fff; text-decoration:none; text-align:center; box-sizing:border-box; padding:0 27.25px; font-size:13px; letter-spacing:2px; 
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
white-space: nowrap;
margin: 0 auto;
width: 210px;
}

/* School Closure */
#school_closure {font-family:'Museo Sans W01_300', sans-serif; color:#000; background:#ffc425; font-size:23px; line-height:26px;}
#school_closure .closure_content {text-align:center; padding:9px 10px;}
#school_closure .closure_content strong {font-family:'Museo Sans W01_700', sans-serif; font-weight:400;}
#school_closure .closure_content a {font-family:'Museo Sans W01_700', sans-serif; text-decoration:underline; color:#006554;}
#school_closure .closure_content a:hover {text-decoration:underline; color:#006554;}



/* Hero */
#jobs_hero {background:#fff;}
#jobs_hero .jobs_content {text-align:center; padding-bottom:41px;}

#hero_top:after {
  content: "";
  display: table;
  clear: both;
  position: relative;
}
#hero_sponsored {font-family:'Museo Sans W01_500', sans-serif; color:#000; font-size: 10px; padding:24px 24px 12px 24px; margin: 0 auto;}
#hero_logo {font-size: 12px; display:block; margin:0 auto 20px auto; font-family:'Helvetica Neue LT W05_57 Cond', sans-serif;}
#hero_burst {width:146px; height:146px; margin:0 auto; text-align: center; background:#30699b; color:#fff; font-size: 25px; line-height: 30px; font-family:'Helvetica Neue LT W05_77 Bd Cn', sans-serif; padding: 26px 0 0 4px; box-sizing: border-box;
-moz-border-radius:73px;
-webkit-border-radius:73px;
border-radius:73px;
}

#hero_text {text-align: center;}
#hero_text h1 {max-width:540px; width:90%; margin:0 auto; padding:29px 0 0 0; position:relative; color:#32679A; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight: 400; font-size:82px; line-height:74px; text-align: center; text-transform: uppercase;}
#hero_text h1 span.hero_subhdr {font-size:56px; line-height:67px; display: block; margin-bottom: 10px;}
#hero_text h1 span.hero_subhdr span {display:inline-block; text-align: center;
border-top:1px solid #113e65;
border-bottom:1px solid #113e65;
}
#hero_text h1 #hero_header {width: 100%; height:auto;}
#hero_text h2 {margin: 0; padding:0; font-family:'Helvetica Neue LT W05_77 Bd Cn', sans-serif; font-weight:400;  color:#EF4623; font-size:37px; line-height:45px; text-align: center;}

/* Nav */
#jobs_nav {background:#113e65;}
#jobs_nav .jobs_content {text-align:center;}
#jobs_nav .jobs_content a {display:block; vertical-align:middle; color:#fff; font-family:'Museo Sans W01_700', sans-serif; font-weight:700; text-decoration:none; font-size:12px; height:30px; line-height:30px; margin:5px auto 5px; border-bottom:1px solid #fff;}
#jobs_nav .jobs_content a:last-of-type {border-bottom: none;}

/* Intro */
#jobs_intro {background:#fff;}
#jobs_intro .jobs_content {text-align:center; padding: 22px 0 18px;}
#jobs_intro .jobs_content p {width:90%; max-width:980px; margin: 0 auto; padding:0; font-family:'Museo Sans W01_700', sans-serif; color:#4D4D4D; font-size:18px; line-height: 29px;}


/* New Career */
#jobs_newcareer {text-align: center; background:#f26639;}
#jobs_newcareer .jobs_content {text-align: center; padding:38px 0 29px;}
#jobs_newcareer #newcareer_intro {text-align: center; max-width: 920px; margin: 0 auto 33px;}
#jobs_newcareer #newcareer_intro h2 {margin:0px 0 18px 0; padding:0; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight:400; color:#fff; font-size:36px; line-height: 43px;}
#jobs_newcareer .jobs_content #newcareer_art {width: 90%; max-width: 468px; margin: 0 auto;}
#jobs_newcareer .jobs_content #newcareer_art img {width: 100%;}

#jobs_newcareer .jobs_content #newcareer_info {}
#jobs_newcareer .jobs_content #newcareer_info ul {font-size: 20px; line-height: 34px;   list-style: none; padding: 0 0 0 15px;margin: 44px 0 19px 0;color: #fff;}
#jobs_newcareer .jobs_content #newcareer_info ul li::before {
  content: "•";
  color: #fff;
  font-weight: bold;
  display: inline-block; 
  font-size: 30px;
  line-height: 33px;
  position: relative;
  top: 2px;

}
#jobs_newcareer .jobs_content #newcareer_info ul li  {text-indent: -10px;}

#jobs_newcareer .jobs_content #newcareer_info ul li a {color: #fff; text-decoration: underline;}

#jobs_newcareer .jobs_content #newcareer_info ul strong {font-family:'Museo Sans W01_900', sans-serif; font-weight: 900;}
#jobs_newcareer #newcareer_intro .jobs_btn {margin: 0 0 0 45px;width: 254px; background: #fff; color: #ef4623;}


/* Soft Skills */
#jobs_softskills {text-align: center; background:#32679a;}
#jobs_softskills .jobs_content {text-align: center; padding:40px 0 37px;}
#jobs_softskills #softskills_intro {text-align: center; max-width: 920px; margin: 0 auto;}
#jobs_softskills #softskills_icon {width:48px; height: auto; margin-bottom:14px;}
#jobs_softskills #softskills_intro h2 {margin:0px 0 12px 0; padding:0; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight:400; color:#fff; font-size:36px; line-height: 43px;}
#jobs_softskills #softskills_intro p {margin:0 auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:24px; line-height:28px;}
#jobs_softskills .resources_bottom {padding-top: 18px;}
#jobs_softskills .resources_bottom a.jobs_btn {width: 254px;}

/* Student Research */
#jobs_studentresearch {text-align: center; background:#5376a4;}
#jobs_studentresearch .jobs_content {text-align: center; padding:38px 0 44px;}
#jobs_studentresearch #studentresearch_intro {text-align: center; max-width: 920px; margin: 0 auto;}
#jobs_studentresearch #studentresearch_icon {width:48px; height: auto; margin-bottom:14px;}
#jobs_studentresearch #studentresearch_intro h2 {margin:0px 0 12px 0; padding:0; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight:400; color:#fff; font-size:36px; line-height: 43px;}
#jobs_studentresearch #studentresearch_intro p {margin:0 auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:24px; line-height:28px;}
#jobs_studentresearch .resources_bottom {padding-top: 10px;}
#jobs_studentresearch .resources_bottom a.jobs_btn {width: 254px;}

/* Additional Resources */
#jobs_additional {text-align: center; background:#fff;}
#jobs_additional .jobs_content {text-align: center; padding:43px 0 45px;}
#jobs_additional #additional_intro {text-align: center; max-width: 920px; margin: 0 auto;}
#jobs_additional #additional_intro h2 {margin:0px 0 12px 0; padding:0; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight:400; color:#32679a; font-size:36px; line-height: 43px;}
#jobs_additional .jobs_content #additional_art {width: 90%; max-width: 286px; margin: 0 auto;}
#jobs_additional .jobs_content #additional_art img {width: 100%;}

#jobs_additional .jobs_content #additional_info {}
#jobs_additional .jobs_content #additional_info ul {font-size: 20px; line-height: 37px;   list-style: none;padding: 0 0 0 0;margin: 27px 0 19px 0;}
#jobs_additional .jobs_content #additional_info ul li::before {
  content: "\2022";
  color: #ef4623;
  font-weight: bold;
  display: inline-block; 
  font-size: 30px;
  line-height: 33px;
  position: relative;
  top: 2px;
}

#jobs_additional .jobs_content #additional_info ul li a {color: #000; text-decoration: underline;}

#jobs_additional .jobs_content #additional_info ul strong {font-family:'Museo Sans W01_900', sans-serif; font-weight: 900;}
#jobs_additional .jobs_content #additional_info .jobs_btn {margin: 0 0 0 45px;width: 254px;}

/* Pods */
.pods-holder {max-width:980px; margin:0 auto; padding:8px 0 0 0; position: relative; text-align: center;}
.pod {display:inline-block; width:280px; height:460px; box-shadow:-2px 2px 0 0 rgba(0, 0, 0, 0.2); background-color:#ffffff; margin: 0px 20px 23px 20px; text-decoration: none; vertical-align: text-top; padding-bottom: 21px; position: relative;}
.new_burst{position: absolute; top: 0; left: 0;display: none;}
.pod-thumb {display: block; position: relative;}
.pod-thumb img {width:100%; height: auto;}
.pod-info {display: block; text-align: center; padding-bottom: 14px; min-height: 160px;}
.pod-type {display: block; font-family:'Museo Sans W01_900', sans-serif; font-size:13px; line-height:15px; padding:30px 0 10px; color:#EF4623;}
.pod-title {display: block; font-family:'Museo Sans W01_300', sans-serif; font-size:20px; line-height:24px; color:#404040; margin: 0 0 30px 0; font-weight: 300;}
.pod-grades {
  display:block;
  font-size:10px;
  text-align: center;
  padding:0;
  text-transform: uppercase;
  letter-spacing: .2px;
  font-family:'Museo Sans W01_700', sans-serif;
  font-weight: 700;
  color: #404040;
}
.pod-grades strong {
  display:block;
 font-family:'Museo Sans W01_900', sans-serif;
  font-weight: 900;
  font-size: 20px;
  text-align: center;
  color: #B1B1B1;
  padding-top: 2px;
}


/* Family */
#jobs_family {text-align: center; background:#ef4623;}
#jobs_family .jobs_content {text-align: center; padding:38px 0 57px;}
#family_intro {text-align: center; max-width: 920px; margin: 0 auto;}
#family_icon {width:48px; height: auto; margin-bottom:6px;}
#family_intro h2 {margin:0px 0 26px 0; padding:0; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight:400; color:#fff; font-size:36px; line-height: 43px;}
#family_intro p {margin:0 auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:24px; line-height:28px;}

#jobs_family .jobs_content #family_art {width: 90%; max-width: 209px; margin: 0 auto;}
#jobs_family .jobs_content #family_art img {width: 100%;}
#jobs_family .jobs_content #family_info p {margin:0 auto; padding:25px 0 25px 0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:22px; line-height:31px; width: 90%; max-width: 480px;}
#jobs_family .jobs_content #family_info a.jobs_btn {color:#ef4623; background: #fff;margin: 24px 0;width: 254px;}

/* Survey */
#jobs_survey {text-align:center; padding:33px 0 35px 0; background:#113e65;}
#survey_intro {width: 90%; margin: 0 auto;}
#survey_icon {width:65px; height: auto; margin-bottom:22px;}
#survey_intro h2 {margin:0; padding:0; font-family:'Bourton W05 Drop Extrude', sans-serif; font-weight:400; color:#fff; font-size:36px; line-height: 40px;}
#survey_intro p {margin:0 auto 24px auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:20px; line-height:28px;}
#survey_intro strong {font-weight: 700; font-family:'Museo Sans W01_700', sans-serif;}
#survey_bottom {max-width:940px; width:90%; margin:0 auto; padding:16px 0 0 0; text-align: left;}
#survey_bottom p {margin:0 auto; padding:10px 0 0 0; font-size:11px; line-height:13px; font-family:'Museo Sans W01_500', sans-serif; font-weight: 500; color: #fff;}
#survey_bottom a {color: #fff; text-decoration: underline;}

#jobs #jobs_survey a.jobs_btn {width: 245px;background: #fff;color: #113e65;}

/* Footer */
#jobs_footer {background: #fff;}
#jobs_footer .jobs_content {max-width:940px; width:90%; margin:0 auto; padding: 19px 0;}
#jobs_footer .jobs_content  a {text-decoration: none;}
#jobs_footer .jobs_content p {text-align: center; font-family:'Helvetica Neue LT W05_57 Cond', sans-serif; font-weight: 500; font-size: 12px; line-height: 14px; color:#000; width: 90%; margin: 0 auto; padding: 0 0 9px 0; max-width: 712px;}


/* Media Queries */
@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 600px) {

}

@media only screen and (min-width: 720px) {

}

@media only screen and (min-width: 960px) {
/*Nav*/
#jobs_nav .jobs_content {padding:20px 0;}
#jobs_nav .jobs_content a {margin:0; display:inline-block; border-bottom:none; border-right:1px solid #fff; padding:0 30px;}
#jobs_nav .jobs_content a:last-of-type {border-right:none;}

}

@media only screen and (min-width: 1080px) {

/* Hero */
#jobs_hero {background:#fff url(../images/hero_bg.png) center center no-repeat; background-size:1080px auto;}
#jobs_hero .jobs_content {}
#hero_sponsored {float:left; padding:15px;}
#hero_logo {float:right; padding:12px 17px 12px 12px;}
#hero_burst {top:75px; right:18px; position: absolute;}
#hero_text h1 {font-size: 162px; line-height:144px;}
  
#jobs_family .jobs_content #family_art {width: 209px; display: inline-block; vertical-align: top;margin: 0 36px 0 0;}
#jobs_family .jobs_content #family_info {width: 478px; display: inline-block; text-align: left;  vertical-align: top;}
#jobs_family .jobs_content #family_info p {margin: 0;width: 100%;max-width: none;padding: 57px 0 0 0;}
  
#jobs_additional .jobs_content #additional_art {width: 287px; display: inline-block; vertical-align: top;margin: -11px 6px 0 0;}
#jobs_additional .jobs_content #additional_info {width: 578px; display: inline-block; text-align: left;  vertical-align: top;}
#jobs_additional .jobs_content #additional_info p {margin: 0;width: 100%;max-width: none;}

#jobs_newcareer .jobs_content #newcareer_art {width: 468px; display: inline-block; vertical-align: top;margin: 0 6px 0 0;}
#jobs_newcareer .jobs_content #newcareer_info {width: 400px; display: inline-block; text-align: left;  vertical-align: top;}
#jobs_newcareer .jobs_content #newcareer_info p {margin: 0;width: 100%;max-width: none;}


}

@media only screen and (min-width: 1320px) {

}

@media only screen and (min-width: 1900px) {  
 
}